View Issue Details

IDProjectCategoryView StatusLast Update
0020047phpList 3 applicationAutomatic updaterpublic21-08-19 11:17
Reportersuela 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.4.5-RC1 
Target Version3.4.5Fixed in Version3.4.5 
Summary0020047: Edit the following error message "Error: The following files are not expected or required"
DescriptionThat message as reported here: https://discuss.phplist.org/t/updater-problem-with-non-existent-file/5428
might be confusing as it is read as "the file is not required" but in fact it is supposed to say that "it is required"
TagsNo tags attached.

Activities

There are no notes attached to this issue.